<webobject name = "Container"> <webobject name = "OpenSelectFJ" /> </webobject>
<webobject name = "DialogFJ">
  <webobject name = "ContainerWindow">
    <webobject name = "OptForm">
      <webobject name = "DefaultAction" />
      <webobject name = "ContainerLibelle">Rechercher</webobject>
      <webobject name = "Filtre" />
      <webobject name = "Filtrer" />
    </webobject>
    <webobject name = "TBV" />
  <webobject name = "IfInfos">
    <div class = "blocInfo"><webobject name = "Infos" /></div>
  </webobject>
  <webobject name = "ActionContainer"> <webobject name = "Valider" /> </webobject>
    
  </webobject>
</webobject>